git-credential-cache{litdd}daemon(1)
====================================

NAME
----
git-credential-cache--daemon - Temporarily store user credentials in memory

SYNOPSIS
--------
[verse]
'git credential-cache{litdd}daemon' [--debug] <socket-path>

DESCRIPTION
-----------

NOTE: You probably don't want to invoke this command yourself; it is
started automatically when you use linkgit:git-credential-cache[1].

This command listens on the Unix domain socket specified by `<socket-path>`
for `git-credential-cache` clients. Clients may store and retrieve
credentials. Each credential is held for a timeout specified by the
client; once no credentials are held, the daemon exits.

If the `--debug` option is specified, the daemon does not close its
stderr stream, and may output extra diagnostics to it even after it has
begun listening for clients.

GIT
---
Part of the linkgit:git[1] suite
